﻿p.reports{
    font-weight:400;
    font-size:14px;
}

.no-wrap {
    white-space:nowrap;
}

.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th align-vertical {
    vertical-align:middle !important;
}